#jdbc config
driverClassName=com.mysql.jdbc.Driver
#jdbc config
url=jdbc:mysql://192.168.10.30:3306/stmms_ft_online?useUnicode=true&characterEncoding=UTF-8
username=root
password=root

#cookie config
cookie.max.age=36000
cookie.domain=
cookie.path=/

#server config
slice.image.server=http://ft-slice.markingcloud.com
sheet.image.server=http://ft-sheet.markingcloud.com
package.image.server=http://ft-package.markingcloud.com
card.server=http://ft-card.markingcloud.com
##slice.image.server=http://${local.ip}:9000/gx-slice
##sheet.image.server=http://${local.ip}:9000/gx-sheet
##package.image.server=http://${local.ip}:9000/gx-package
##card.server=http://${local.ip}:9000/gx-card
##slice.image.server=/file/ft-slice
##sheet.image.server=/file/ft-sheet
##package.image.server=/file/ft-package
##card.server=/file/ft-card

##file root path
file.root=

##upyun image config
upyun.sheet.bucket=ft-sheet
upyun.sheet.username=qmth-picture
upyun.sheet.password=qmth12345678

upyun.slice.bucket=ft-slice
upyun.slice.username=qmth-picture
upyun.slice.password=qmth12345678

mark.cleanTimeoutMinute=20
mark.cleanTaskSchedule=0 0/10 6-23 * * ?
mark.cleanLockSchedule=0 0 3 * * ?

marker.showBtnImportAndBtnUpdateImport=false
